net\authorize\api\contract\v1\SendCustomerTransactionReceiptResponse:
    xml_root_name: sendCustomerTransactionReceiptResponse
    xml_root_namespace: AnetApi/xml/v1/schema/AnetApiSchema.xsd
    properties: {  }
